Download it now!
Bug 30520 - Provide/ship key LibreOffice extensions
Summary: Provide/ship key LibreOffice extensions
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-30 15:39 UTC by Thorsten Behrens (CIB)
Modified: 2011-01-13 06:24 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thorsten Behrens (CIB) 2010-09-30 15:39:24 UTC
Either integrate into installer, or ship separately, the key LibreOffice extensions.
Comment 1 RGB 2010-10-15 14:52:44 UTC
(Disclaimer: just another user here...)
Even if it seems to be a great idea, I think it will be quite difficult to find two people who agree on which are the "key extensions".
Maybe it is necessary to first discuss how the "best extensions" can be chosen.
Comment 2 Thorsten Behrens (CIB) 2010-10-15 16:15:34 UTC
Hm, at least a core set is easy to determine - those that are implemented in c++, and require more or less in-sync updates with LibreOffice anyway - those should have never been made into extensions, and are best distributed together with LibO.
Comment 3 Thorsten Behrens (CIB) 2010-11-08 05:25:41 UTC
Looking over my bugs - this was actually fixed for beta2 already.
Comment 4 sophie 2011-01-13 06:24:22 UTC
Closing - Sophie